» Ubuntu » Paquets

Error

two or more packages specified (amanda-client natty)